怎样用apt-get intall安装上smlnj

为当前最终发行版之前的所有版本提供支持
回复
lostxu
帖子: 9
注册时间: 2005-08-20 19:56
送出感谢: 0
接收感谢: 0

怎样用apt-get intall安装上smlnj

#1

帖子 lostxu » 2005-09-22 20:56

smlnj 一来smlnj-runtime,我在universe的库中可以看到这个文件,为什么用apt-get install 无法安装,谢谢。
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-09-22 21:19

$ apt-cache search smlnj
libsmlnj-smlnj - Useful libraries for Standard ML of New Jersey
smlnj - Standard ML of New Jersey interactive compiler
lostxu
帖子: 9
注册时间: 2005-08-20 19:56
送出感谢: 0
接收感谢: 0

#3

帖子 lostxu » 2005-09-23 15:10

没有搜到smlnj-runtime,
但是smlnj依赖smlnj-runtime

奇怪的是可以在universe的库中发现 smlnj-runtime.
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#4

帖子 oneleaf » 2005-09-23 15:17

可能还不完善的缘故
回复

回到 “老旧版本支持”